=== debian/changelog ===
r-other-mott-happy (2.1-7) unstable; urgency=low

  * debian/control: Somehow missed dependencies from 2.1-5 - added
    again
  * Added debian/README.test

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2011 20:03:35 +0100

r-other-mott-happy (2.1-6) unstable; urgency=low

  [ Steffen Möller ]
  * debian/control:
    - Build-Depends: r-cran-multicore
    - Removed Recommends: r-cran-vr, r-cran-multicore

  * Source Format 3.0 (quilt)
  * debian/README.source (no need to tell what pacth is applied or not)
  * Debhelper 8 (control+compat)
  * debian/control:
    - Standards-Version: 3.9.2 (no changes needed)
    - Fixed Vcs fields
    - Versioned Build-Depends r-base-dev (>= 2.12)
    - Use Depends: ${R:Depends} as in all other R packages of Debian Med
    - Moved large parts of the long description to README.Debian
      Closes: #622295
  * debian/rules:
    - Usual rules script of Debian Med team for R packages
    - Work around bug #652456 and call private copy of r-cran.mk
      to enable using source format 3.0
  * debian/r-cran_without_simple-patchsys.mk
     --> This should be removed once #652456 is solved and a versioned
         Build-Depends should be used

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2011 13:05:47 +0100

r-other-mott-happy (2.1-5) unstable; urgency=low

  [Charles Plessy]
  * Documented information in ‘debian/upstream-metadata.yaml’.
  * Removed mention of the bibliographic reference in ‘debian/control’.

  [Andreas Tille]
  * debian/control:
    - Build-Depends r-base-dev (>= 2.10), Depends r-core (>= 2.10) and
      rebuild on current Squeeze system
      Closes: #611008
    - Added myself to uploaders
    - Standards-Version: 3.9.1 (no changes needed)
    - Fixed name of Debian Med team
    - Debhelper 7
    - Replaced (Build-)Depends r-cran-vr by r-cran-mass
    - Recommends: r-cran-vr, r-cran-multicore
  * Added watch file

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jan 2011 08:17:57 +0100

r-other-mott-happy (2.1-4) unstable; urgency=low

  * Fixed build dependency on MASS library (packaged
    as r-cran-vr) (Closes: #544836).

 -- Steffen Moeller <moeller@debian.org>  Thu, 03 Sep 2009 12:57:03 +0200

r-other-mott-happy (2.1-3) unstable; urgency=low

  * Corrected for architecture all -> any (Closes: #530007)

 -- Steffen Moeller <moeller@debian.org>  Tue, 18 Aug 2009 17:13:41 +0200

r-other-mott-happy (2.1-2) UNRELEASED; urgency=low

  * Added patch for not using SET_VECTOR_ELT on strings

 -- Steffen Moeller <moeller@debian.org>  Thu, 11 Jun 2009 18:28:33 +0200

r-other-mott-happy (2.1-1) UNRELEASED; urgency=low

  * Initial release.

 -- Steffen Moeller <moeller@debian.org>  Fri, 22 May 2009 21:31:12 +0200
