=== debian/control ===
Source: r-other-mott-happy
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.12), r-cran-g.data, r-cran-multicore, r-cran-mass
Standards-Version: 3.9.2
Homepage: http://www.well.ox.ac.uk/happy/happyR.shtml
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-other-mott-happy/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-other-mott-happy/trunk/

Package: r-other-mott-happy
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-g.data, r-cran-mass
Recommends: r-cran-vr, r-cran-multicore
Description: GNU R package for fine-mapping complex diseases
 Happy is an R interface into the HAPPY C package for fine-mapping
 Quantitative Trait Loci (QTL) in Heterogenous Stocks (HS). An HS is
 an advanced intercross between (usually eight) founder inbred strains
 of mice. HS are suitable for fine-mapping QTL.  It uses a multipoint
 analysis which offers significant improvements in statistical power to
 detect QTLs over that achieved by single-marker association.
 .
 The happy package is
 an extension of the original C program happy; it uses the C code to
 compute the probability of descent from each of the founders, at each
 locus position, but the happy packager allows a much richer range of
 models to be fit to the data.
 .
 Read /usr/share/doc/r-other-mott-happy/README.Debian for a more
 detailed explanation.
