=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-mott-happy package
# Copyright 2008 by Andreas Tille <tille@debian.org>

debRreposname := other-mott

## FIXME: Dirty workaround for bug #652456
# include /usr/share/R/debian/r-cran.mk
include debian/r-cran_without_simple-patchsys.mk

# Require a number equal or superior than the R version the package was built with.
install/$(package)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars
