=== debian/changelog ===
r-other-mott-happy (2.4-1) unstable; urgency=low

  * New upstream version (Closes: #709190).
  * Revived the debug package.

 -- Steffen Moeller <moeller@debian.org>  Fri, 24 Jan 2014 15:48:04 +0100

r-other-mott-happy (2.3-1) unstable; urgency=low

  * Team upload.

  [ Charles Plessy ]
  * New upstream version, renaming happy to happy.hbrem.
  * Simplified debian/rules following changes in r-base-dev 2.14.2~20120222-1
  * Echo a dummy NAMESPACE file (Closes: #709190).
  * Use Debhelper 9.
  * Refreshed quilt patches.
  * Added Debhelper's misc:Depends substitution variable.
  * Normalised VCS URLs.
  * Normalised debian/control with config-model-edit.
  * Converted Debian copyright file to machine-readable format.
  * Conforms to Debian Policy version 3.9.4.
  * renamed debian/upstream-metadata.yaml to debian/upstream.

  [ Andreas Tille ]
  * debian/upstream: Fixed spelling of journal field

 -- Charles Plessy <plessy@debian.org>  Sun, 30 Jun 2013 11:25:27 +0900
