=== debian/control ===
Source: r-other-mott-happy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 2.12),
               r-cran-g.data,
               r-cran-multicore,
               r-cran-mass
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-other-mott-happy/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-other-mott-happy/trunk/
Homepage: http://www.well.ox.ac.uk/happy/happyR.shtml

Package: r-other-mott-happy.hbrem
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends},
         r-cran-g.data,
         r-cran-mass
Recommends: r-cran-vr,
            r-cran-multicore
Provides: r-other-mott-happy
Conflicts: r-other-mott-happy, r-other-mott-happy.hbrem-dbg (<< ${binary:Version})
Replaces: r-other-mott-happy
Description: GNU R package for fine-mapping complex diseases
 Happy is an R interface into the HAPPY C package for fine-mapping
 Quantitative Trait Loci (QTL) in Heterogenous Stocks (HS). An HS is
 an advanced intercross between (usually eight) founder inbred strains
 of mice. HS are suitable for fine-mapping QTL.  It uses a multipoint
 analysis which offers significant improvements in statistical power to
 detect QTLs over that achieved by single-marker association.
 .
 The happy package is
 an extension of the original C program happy; it uses the C code to
 compute the probability of descent from each of the founders, at each
 locus position, but the happy packager allows a much richer range of
 models to be fit to the data.
 .
 Read /usr/share/doc/r-other-mott-happy/README.Debian for a more
 detailed explanation.

Package: r-other-mott-happy.hbrem-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, r-other-mott-happy.hbrem (= ${binary:Version})
Description: Debug information for Happy R package native library
 The documentation of Happy is fairly complete, but the runtime itself
 does not inform as verbosely as users would like it on errors in
 configuration files. This debug package may complement nicely the
 on or other missing check on data integrity.
 .
 With this package installed, a debugger like 'gdb' indicates the
 position in the C implementation of R routines that spawned an error.
