=== debian/rules ===
#!/usr/bin/make -f

debRreposname := other-mott

include /usr/share/R/debian/r-cran.mk

# Remove once upstream adds a NAMESPACE file

pre-build::
	[ -f NAMESPACE ] || echo 'exportPattern("^[[:alpha:]]+")' > NAMESPACE

override_dh_strip:
	dh_strip -Pr-other-mott-happy.hbrem --dbg-package=r-other-mott-happy.hbrem-dbg


override_dh_clean:
	$(RM) NAMESPACE
	dh_clean
