=== debian/watch ===
version=3
http://www.well.ox.ac.uk/happy/happyR.shtml happy.*_([\d\.]+).tar.gz
